
var widths = atob("DhglJSUlJSUlJSUlEA==");
var font = atob("[encoded data, 4524 characters]");

exports.add = function(graphics) {
  graphics.prototype.setFontLato = function() {
    // Actual height 50 (53 - 4)
    this.setFontCustom(font, 46, widths, 64+(1<<8)+(1<<16));
  }
};
